--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the translated string.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "msgid: the original message."
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: the translated string or nil if not found."
  type: :BULLET
full_name: GetText::TextDomain#gettext
is_singleton: false
name: gettext
params: (msgid)
visibility: public
